package persistence.csv;

public interface CSVSerializable {

	static String seperator = ",";
	static String listSeperator = "-";
	static String memberSeperator = "#";

	String[] getHeaders();

	String toCSVString();

}
